@media (min-width: 1400px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1194px;
  }
}
@media only screen and (max-width: 1400px) {
  div#block-vesta-theme-sertifikatyilicenzii {
    gap: 47px;
  }
  #scrollToTop {
    right: 20px;
    bottom: 80px;
  }
  .block-views-blockdoctor-block-1 .more-link a,
  .block-views-blockservices-block-1 .more-link a {
    width: 261px;
  }
  .node--type-slide .field--name-node-title {
    padding-right: 26%;
  }
}
@media only screen and (max-width: 1200px) {
  :root {
    --bs-h1: 44px;
    --bs-h2: 32px;
    --bs-title-benefits: 18px;
    --bs-quantity-benefits: 58px;
    --bs-services-title: 22px;
  }
  .nav {
    --bs-nav-link-padding-x: 7px;
  }
  .field--name-field-benefits {
    padding: 58px 38px 46px;
  }
  .about-right {
    gap: 15px;
  }
  .node--type-doctor.node--view-mode-teaser .field--name-body {
    padding-right: 0;
  }
  .block-views-blockdoctor-block-1 .more-link a,
  .block-views-blockservices-block-1 .more-link a {
    width: 216px;
  }
  .node--type-slide .field--name-node-title {
    padding-right: 18%;
  }
}
@media only screen and (max-width: 991px) {
  :root {
    --bs-h1: 42px;
    --bs-logo-header: 30px;
    --bs-quantity-benefits: 46px;
    --bs-title-benefits: inherit;
    --bs-h2: 30px;
  }
  .logo {
    width: 183px;
  }
  header .logo-text {
    gap: 0px;
  }
  .node--type-slide .field--name-node-title {
    padding-right: 0;
  }
  div#slider-block
    .view.view-slayder.view-id-slayder
    .view-content
    .node--type-slide
    .content {
    padding-top: 145px;
  }
  .field--name-field-benefits {
    padding: 40px 17px 37px;
  }
  .about-right {
    order: -1;
  }
  div#block-vesta-theme-sertifikatyilicenzii {
    flex-direction: column;
    gap: 5px;
  }
  header .col-phone {
    align-items: center;
  }
  .block-views-blockdoctor-block-1 .more-link a,
  .block-views-blockservices-block-1 .more-link a {
    width: 336px;
  }
}
@media only screen and (max-width: 768px) {
  :root {
    --bs-h1: 32px;
    --bs-h2: 26px;
    --bs-services-title: 20px;
  }
  .about-right .field--name-body {
    padding: 31px 0 36px 0;
  }
  .region-licenses .more-link,
  div#block-vesta-theme-vebforma {
    width: 100%;
  }
  .field--name-field-benefits {
    flex-wrap: wrap;
    row-gap: 30px;
  }
  .field--name-field-benefits > .field__item {
    width: 48%;
  }
  .region-services h2,
  .region-doctor h2 {
    margin-bottom: 40px;
  }
  .more-link a,
  .webform-button--submit,
  .btn-slide {
    padding: 12px;
  }
  .field--name-field-about-link a {
    padding: 11px;
  }
  .col-services {
    width: 193px;
  }
  footer .col-nav {
    width: 125px;
  }
  .block-views-blockdoctor-block-1 .more-link a,
  .block-views-blockservices-block-1 .more-link a {
    width: 246px;
  }
  .field--name-node-link a {
    padding: 10px;
  }
  .view-gallery-page .field-content {
    text-align: center;
  }
  .view-id-fotogalereya.view-display-id-page_1 .field__item img {
    margin: auto;
  }
  .view-id-fotogalereya.view-display-id-page_1 .field__item {
    text-align: center;
  }
}
@media only screen and (max-width: 576px) {
  :root {
    --bs-logo-header: 22px;
    --bs-h1: 24px;
    --bs-h2: 22px;
    --bs-border-radius: 20px;
    --bs-quantity-benefits: 30px;
    --bs-title-benefits: 14px;
    --bs-btn: 12px;
  }
  .site-descriprion {
    font-size: 12px;
  }
  .logo {
    width: 138px;
  }
  .block-views-blockdoctor-block-1 .more-link,
  .block-views-blockservices-block-1 .more-link {
    position: relative;
    margin: 30px auto 0;
  }
  .gallery-block .more-link {
    width: 100%;
  }
  .js-form-item-privacy {
    width: 100%;
  }
  .mapContainer {
    height: 376px;
  }
  footer .logo {
    width: 145px;
  }
  footer .col-nav {
    width: 49%;
  }
  .col-services {
    width: 225px;
  }
  footer .col-contacts {
    width: 266px;
  }
  .field--name-field-benefits {
    gap: 28px 10px;
  }
  .block-views-blockdoctor-block-1 .more-link a,
  .block-views-blockservices-block-1 .more-link a {
    width: 100%;
  }
  header .contacts-item:before {
    display: none;
  }
  @media only screen and (max-width: 480px) {
    :root {
      --bs-logo-header: 20px;
    }
    header .col-phone {
      font-size: 14px;
    }
    .logo {
      width: 128px;
    }
  }
  @media only screen and (max-width: 370px) {
    header .col-phone {
      font-size: 12px;
    }
  }
}
